

 <div *ngIf="cartItems.length === 0" class="alert alert-info">Your Cart is Empty.</div> 

 <div>
<ul *ngIf="cartItems.length > 0" class="list-group">
  <!-- <li class="list-group-item" *ngFor="let item of cartItems"> -->
    <li class="list-group-item" *ngFor="let item of ord">
    <app-cart-item [Orders]="item"></app-cart-item>
  </li>

  <li class="list-group-item">
    <code>Total   </code>{{ cartTotal  | currency:'INR' }}
  </li>
  <li class="list-group-item active" >
   <input type="submit" value="Check Out">
   <!-- <a routerLink="/login"><button (click)="register()" class="btnRegister">Register</button></a> -->
   <!-- <a routerLink="/payment"><button (click)="" >Check Out</button></a> -->
  </li>
</ul>
 </div>

